<<< Previous |  | Next >>>

# FcBlanksAdd

## Name

FcBlanksAdd -- Add a character to an FcBlanks

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcBlanksAdd``(FcBlanks *`b`, FcChar32 `ucs4`);`

## Description

Adds a single character to an FcBlanks object, returning FcFalse if this process ran out of memory.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcBlanksDestroy | Up | FcBlanksIsMember